#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-unamb/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: unamb
version: 0.2.5
id: unamb-0.2.5-1GcO9H7ADjz4VqGHorjal9
key: unamb-0.2.5-1GcO9H7ADjz4VqGHorjal9
license: BSD-3-Clause
copyright: (c) 2008-2012 by Conal Elliott
maintainer: conal@conal.net
author: Conal Elliott
stability: experimental
homepage: http://haskell.org/haskellwiki/unamb
package-url: http://code.haskell.org/unamb
synopsis: Unambiguous choice
description:
    unamb contains the "unambiguous choice" operator "unamb", which
    wraps thread racing up in a purely functional, semantically simple
    wrapper.  Originally a part of Reactive, I moved unamb to its own
    package in order to encourage experimentation.
    .
    Project wiki page: <http://haskell.org/haskellwiki/unamb>
    .
    &#169; 2008-2012 by Conal Elliott; BSD3 license.
    .
    Contributions from: Luke Palmer, Spencer Janssen, Sterling Clover,
    Bertram Felgenhauer, Peter Verswyvelen, Svein Ove Aas, and Edward Kmett.
    Please let me know if I'\''ve forgotten to list you.
category: Concurrency, Data, Other
abi: 73cf3b8069c04e3b900f1faff1ab9407
exposed: True
exposed-modules:
    Data.Unamb
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/unamb-0.2.5
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/unamb-0.2.5
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/unamb-0.2.5
hs-libraries: HSunamb-0.2.5-1GcO9H7ADjz4VqGHorjal9
include-dirs: /usr/local/include
depends:
    base-4.11.1.0
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/unamb-0.2.5/html/unamb.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/unamb-0.2.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

